{
  "alfredsnippet" : {
    "snippet" : "from icecream import ic # 匯入第三方套件 icecream，用於更好的 print 輸出\n\nimport pretty_errors\n\npretty_errors.configure(\n    line_number_first=True,  # 顯示行號在前面\n    lines_before=5,  # 顯示錯誤行之前的行數\n    lines_after=2,  # 顯示錯誤行之後的行數\n    line_color=pretty_errors.RED\n    + \"> \"\n    + pretty_errors.default_config.line_color,  # 自訂錯誤行的顏色\n    display_locals=True,  # 顯示局部變數\n)\n\nic.configureOutput(includeContext=True) # 設定 icecream 函式庫的輸出格式\n\nic.enable() # 開啟 icecream 的輸出\n# ic.disable() # 關閉 icecream 的輸出\n\nic() # 印出除錯資訊",
    "uid" : "48606816-81EB-499A-B3ED-2EAA79FE33A7",
    "name" : "debug",
    "keyword" : "python"
  }
}